	@font-face {
	    font-family: 'HelveticaLTStdRoman';
	    src: url('helveticaltstd-roman-webfont.eot');
	    src: url('helveticaltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
	         url('helveticaltstd-roman-webfont.woff') format('woff'),
	         url('helveticaltstd-roman-webfont.ttf') format('truetype'),
	         url('helveticaltstd-roman-webfont.svg#HelveticaLTStdRoman') format('svg');
	    font-weight: normal;
	    font-style: normal;

	}
	
	@font-face {
	    font-family: 'HelveticaNeueLTStd65Medium';
	    src: url('helveticaneueltstd-md-webfont.eot');
	    src: url('helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
	         url('helveticaneueltstd-md-webfont.woff') format('woff'),
	         url('helveticaneueltstd-md-webfont.ttf') format('truetype'),
	         url('helveticaneueltstd-md-webfont.svg#HelveticaNeueLTStd65Medium') format('svg');
	    font-weight: normal;
	    font-style: normal;

	}

	html,
	body { background: #FFF url('../images/back-body.jpg') top left no-repeat; color: #000000; font-family: 'HelveticaNeueLTStd65Medium', Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif; font-weight: normal; }
	
	input { font-family: 'HelveticaNeueLTStd65Medium', Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif; font-weight: normal; }
	
	li { font-family: 'HelveticaNeueLTStd65Medium', Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif; font-weight: normal; }

	.hide { display: none; } 	

	h1 { display: block; font-size: 20px; font-weight: bold; width: 239px; height: 111px; margin: 0; padding: 0; }
		h1 a,
		h1 a:link { display: block; width: 239px; height: 111px; background: url('../images/rudigarb.png') 0 0 no-repeat; text-indent: -5000px; }	
	
	h2 { color: #000000; font-size: 19px; margin: 0 0 18px 0; font-family: 'HelveticaNeueLTStd65Medium', Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif; font-weight: normal; }

	label { font-weight: normal; font-size: 12px; color: #292929; font-family: 'HelveticaLTStdRoman', Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif; font-weight: normal; }

	p { font-size: 12px; line-height: 16px; color: #000000; margin: 0 0 15px 0; font-family: 'HelveticaLTStdRoman', Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif; font-weight: normal; }
	p strong { font-family: 'HelveticaLTStdRoman', Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif; font-weight: bold; }

	a,
	a:link { color: #6d6e71; text-decoration: underline; }
	a:hover,
	a:focus { color: #000; }
	
	#outer { float: left; width: 800px; height: 750px; margin: 48px 0 0 60px; background: transparent url('../images/body-content.gif') top left repeat-y; }
		#inner { float: left; width: 760px; margin: 30px 0 0 23px; }
			
			#logo { float: left; position: relative; width: 100%; height: 170px; }

			#column-alpha { float: left; width: 225px; margin: 0 20px 0 0; }
			#column-beta { float: left; width: 230px; margin: 0 45px 0 0; }
			#column-gamma { float: left; width: 235px; }
				#column-gamma h2,
				#column-gamma p { color: #000000; }
				#column-gamma a,
				#column-gamma a:link { color: #000000; }
				#column-gamma a:hover { color: #000000; }

				#Remember input { float: left; width: 13px; height: 13px; margin: 0 0 0 0; }
				#Remember label { float: left; width: 180px; margin: 0 0 0 20px; }
		